Subject: [Idr] draft-rfernando-idr-link-bandwidth-00.txt as IDR WG document

From: Yakov Rekhter <[email-masked]>
Date: Tue, 24 Mar 2009 06:53:45 -0700

Folks,

At the IDR WG meeting yesterday we had a fairly strong consensus
for accepting draft-rfernando-idr-link-bandwidth-00.txt as an IDR
WG document. Given that, unless we have a fairly strong consensus
on the mailing list against accepting this draft, the draft will
be accepted as an IDR WG document.  The deadline for comments is
April 6, 2009.

Yakov.